<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="Test_ACS.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
  </startup>
  <userSettings>
    <Test_ACS.Properties.Settings>
      <setting name="LastPort" serializeAs="String">
        <value>COM1</value>
      </setting>
      <setting name="LastBaudRate" serializeAs="String">
        <value>9600</value>
      </setting>
      <setting name="LastRFID" serializeAs="String">
        <value>0001</value>
      </setting>
      <setting name="LastAlias" serializeAs="String">
        <value>CHARGER1</value>
      </setting>
      <setting name="LastAGV" serializeAs="String">
        <value>11</value>
      </setting>
    </Test_ACS.Properties.Settings>
  </userSettings>
</configuration>
